ISCS#FEP - Feature #691

00FEPODOOOODD
08/11/2020 11:33 AM - xiangyang li

Status: Resolved Start date: 08/11/2020
Priority: Normal Due date:

Assignee: pengfei xu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: FEP_V3.1 Spent time: 0.00 hour
Defect version:

Description

1 000000000000000000

2 0aB0000000RTUOOOOO0000DDDOOOOODOOD

Related issues:

Related to 1ISCSI0000 - Bug #673: FEPONNOD # 00FePONIIRTUNNNOOOOO00QTOOOOOOOOD... Resolved 08/03/2020

History

#1 - 08/11/2020 02:26 PM - pengfei xu

- Status changed from New to In Progress

#2 - 08/11/2020 03:25 PM - xiangyang li

- Related to Bug #673: FEPI0000 #00 FEPIDD0RTUIOO00000000QTUO0000000000 100 added

#3 - 08/14/2020 07:03 PM - pengfei xu
- % Done changed from 0 to 80

#4 - 08/24/2020 02:36 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100
